Subject: Re: SHIPMENT STATUS
From: Johannes Jade Pabeca <[email-masked]>
To: Ahmed Irfan <[email-masked]>
Cc: Zubair Wahid <[email-masked]>, KSA Lastmile <[email-masked]>, Customer Care Team <[email-masked]>, Ekta Jesswani <[email-masked]>, Asad <[email-masked]>
Date: Mon, 29 Jun 2020 09:38:39 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ahmend,

Thanks for the update.

May I know who in DXB team are you liaising with so I can also follow up?

Best Regards

On Sun, Jun 28, 2020 at 12:41 PM Ahmed Irfan <[email-masked]> wrote:

> Hi Johannes,
>
> As order has some partial issues that's why we are waiting for
> confirmation from DXB team.
>
> On Sun, Jun 28, 2020 at 8:43 AM Johannes Jade Pabeca <
> [email-masked]> wrote:
>
>> Hi Ahmed/Zubai,
>>
>> Any update for   200292797_1  /   Saee-KSA::OS01721674KS  ?
>>
>> Best Regards
>>
>> On Thu, Jun 25, 2020 at 7:14 PM Ahmed Irfan <[email-masked]> wrote:
>>
>>> Dear Johannes,
>>>
>>> On Saturday it will dispatch on an urgent basis, By today picking &
>>> packing will be finished.
>>>
>>> Thanks,
>>> Ahmed Muhammad Irfan
>>>
>>> On Thu, Jun 25, 2020 at 1:34 PM Johannes Jade Pabeca <
>>> [email-masked]> wrote:
>>>
>>>> Any updates?
>>>>
>>>> On Tue, Jun 23, 2020 at 12:58 PM Ahmed Irfan <[email-masked]>
>>>> wrote:
>>>>
>>>>> Dear Johannes,
>>>>>
>>>>> I had sent email for the above orders to 3PL express, Once i get
>>>>> informed i will update you.
>>>>>
>>>>> Thanks,
>>>>> Ahmed Muhammad Irfan
>>>>>
>>>>> On Tue, Jun 23, 2020 at 10:05 AM Johannes Jade Pabeca <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hi Ahmed and Zubair
>>>>>>
>>>>>> Any update on this order?
>>>>>>
>>>>>> I see that the other ( 3rd ) fulfilment with imile doesn't show any
>>>>>> movement either.
>>>>>>
>>>>>> IF1311625 || iMile-KSA::606112049849
>>>>>> IF1301962 ||  Saee-KSA::OS01721674KS
>>>>>>
>>>>>> The customer is ff up.
>>>>>>
>>>>>> Thank you
>>>>>>
>>>>>>
>>>>>>
>>>>>> On Sun, Jun 21, 2020 at 11:24 AM Ahmed Irfan <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Hi Johannes,
>>>>>>>
>>>>>>> The order has some partial issues due to which we are waiting for
>>>>>>> confirmation from tech.
>>>>>>>
>>>>>>> 2-Jun-20 200292797 IF1301962 200292797_1 OS01721674KS Saee-KSA Partial
>>>>>>> Issue
>>>>>>> Thanks,
>>>>>>> Ahmed Muhammad Irfan
>>>>>>>
>>>>>>> On Sun, Jun 21, 2020 at 7:19 AM Johannes Jade Pabeca <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Any update pls
>>>>>>>>
>>>>>>>> On Thu, Jun 18, 2020 at 1:57 PM Ahmed Irfan <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> Hi Johannes,
>>>>>>>>>
>>>>>>>>> The shipments are being attempted for picking, Once it gets
>>>>>>>>> finished we will inform you.
>>>>>>>>>
>>>>>>>>> Thanks,
>>>>>>>>> Ahmed Muhammad Irfan
>>>>>>>>>
>>>>>>>>> On Thu, Jun 18, 2020 at 11:20 AM Johannes Jade Pabeca <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Team,
>>>>>>>>>>
>>>>>>>>>> Pls update on the status of the shipments?
>>>>>>>>>>
>>>>>>>>>> 200292797_1
>>>>>>>>>> 200292797_3
>>>>>>>>>>
>>>>>>>>>> Thank you
>>>>>>>>>>
>>>>>>>>>> --
>>>>>>>>>> *Johannes Jade *
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>> *Johannes Jade *
>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>
>>>>>> --
>>>>>> *Johannes Jade *
>>>>>>
>>>>>>
>>>>>
>>>>
>>>> --
>>>> *Johannes Jade *
>>>>
>>>>
>>>
>>
>> --
>> *Johannes Jade *
>>
>>
>

-- 
*Johannes Jade *